/* 游戏乐园 */

.uag1 {}


.uag1 .uagcen{width: 57%;height: 63.8%;position: absolute;max-width: 1090px;top: 43%;left: 50.5%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);z-index: 6;background: #d8cebb;}

.uag1 .uagcen > img{display: block;width: 100%;}

.uag1 .uagcen .ifm{position: absolute;top: 0;left: 0;z-index: 2;width: 100%;height: 100%;overflow: hidden;}

.uag1 .uagcen .ifm iframe{display: block;width: 100%;height: 102%;position: relative;top: -1%;}

.uag1 .tanchuang{position: absolute;top: 0;left: 0;z-index: 5;width: 100%;height: 100%;pointer-events: none;}

.uag1 .tanchuang img{display: block;width: 100%;}

.uag1 .ubtm{width: 48%;position: absolute;max-width: 960px;bottom: 3%; left: 50%;transform: translateX(-50%);transform: translateX(-50%);z-index: 5;display: flex;justify-content: space-between;}

.uag1 .ubtm li{position: relative;width: 23%;cursor: pointer;}

.uag1 .ubtm li img{position: absolute;display: block;width: 100%;top: 0;left: 0;}

.uag1 .ubtm li img:nth-child(1){position: relative;}

.uag1 .ubtm li img:nth-child(2){opacity: 0;}

.uag1 .ubtm li img:nth-child(3){transform: scale(0.9);-webkit-transform: scale(0.9);}

.uag1 .ubtm li.act img:nth-child(2){transform: scale(1.2);-webkit-transform: scale(1.2);opacity: 1;}

.uag1 .ubtm li.act img:nth-child(3){transform: scale(1);-webkit-transform: scale(1);}

.uag1 .ubtm li:hover img:nth-child(2),.uag1 .ubtm li:hover img:nth-child(3){top: -10px;}

.un1 .qst4{position: absolute;width: 11.5%;top: 60%;right: 0;z-index: 1;animation: tl4 7s linear infinite ;-webkit-animation: tl4 7s linear infinite ;}

.un1 .yuqun1{position: absolute;width: 20%;top: -20%;left: 30%;z-index: 1;animation: yq1 10s linear infinite ;-webkit-animation: yq1 10s linear infinite ;}

.un1 .yuqun2{position: absolute;width: 29%;top: 70%;right: 0%;z-index: 1;animation: yq2 10s linear infinite ;-webkit-animation: yq2 10s linear infinite ;}

.uag1 .dyzz{z-index: 2;}

.uag1 .g_c3{z-index: 4;}

/* 背景 */
.bg {
  animation: bgShow 3s forwards;
}
@keyframes bgShow {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.bg-cloud {
  width: 100%;
  position: absolute;
  top: 36.5%;
  left: 0;
  animation: cloudShow 3s forwards;
}
@keyframes cloudShow {
  0% {
    transform: translateY(50%) scale(1.3);
  }
  100% {
    transform: translateY(0) scale(1);
  }
}
.game-border {
  width: 59.3%;
  position: absolute;
  left: 50%;
  top: 54%;
  transform: translate(-49.2%, -68%);
}
/* 背景end */

/* 藤蔓 */
.cirrus {
  width: 96%;
  position: absolute;
  bottom: 0;
  left: 0;
}
/* 藤蔓end */

/* 星星 */
.stars {
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  animation: starShow 3s forwards;
}
@keyframes starShow {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.start {
  width: 3px;
  height: 3px;
  background-color: #d0cc96;
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 0 10px 5px #d0cc96;
}
.start:nth-child(1) {
  left: 3%;
  top: 20%;
  opacity: 0.6;
  animation: flicker 2s infinite;
}
.start:nth-child(2) {
  left: 14%;
  top: 85%;
  opacity: 0.5;
  animation: flicker 2s 0.5s infinite;
}
.start:nth-child(3) {
  left: 60%;
  top: 5%;
  opacity: 0.4;
  animation: flicker 3s 1s infinite;
}
.start:nth-child(4) {
  left: 99%;
  top: 22%;
  opacity: 0.6;
  animation: flicker 3s infinite;
}
.start:nth-child(5) {
  left: 95%;
  top: 80%;
  opacity: 0.7;
  animation: flicker 2.5s infinite;
}
@keyframes flicker {
  0% {
    box-shadow: 0 0 3px 1px #d0cc96;
  }
  50% {
    box-shadow: 0 0 10px 5px #d0cc96;
  }
  100% {
    box-shadow: 0 0 3px 1px #d0cc96;
  }
}
/* 星星end */